Endpoint Vulnerability

Ubuntu Security Notice USN-2099-1

Description

Perl could be made to run programs if it processed a specially craftedLocale::Maketext templates.

Affected Products

perl - Practical Extraction and Report Language

References

CVE-2012-6329,